var comLib = {};

/*
 * 기획전 상품쿠폰 다운로드
 * 로그인을 체크하고 로그인 되어 있을 경우 해당 쿠폰을 발급합니다.
 * 생성일 : 2021년 09월 07일 화요일
 * 생성자 : lmc
 */
comLib.fnPlanCouponDown = function(cpnId, fnCallBack){

	if (!cfCheckLogin()) {
		cfnGoToPage(_PAGE_LOGIN);
		return false;
	}

	gagajf.ajaxJsonSubmit(_PAGE_PLANNING_CPN_DOWNLOAD, JSON.stringify({cpnId: cpnId}), fnCallBack);
}